/* Belize Hole Color Scheme */
.entry-title a, .more-link {
    color: #2980b9;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
    background-color: #2980b9;
}
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover,
#subbutton:hover, .comment-reply a:hover  {
	background-color:#2980b9;
}
.form-submit > input, #subbutton, .form-submit > input, #subbutton:focus, .form-submit > input, .comment-reply a {
    background-color: #2980b9;
}
.featuredpost .entry-title a:hover,
.featuredpage .entry-title  a:hover {
	color: #2980b9;
}
.jp-play-bar,
.jp-volume-bar-value {
	background: #2980b9;
}
.team_section .thumbnail:hover .caption {
    background-color: #2980b9;
}

.caption > h4 i, .entry-content > h2 i, .caption > h2 i, .entry-title i {
    background-color: #2980b9;
}
.portfolio_icon_class i{
    background-color: #2980b9;
}
.portfolio_loader:before,
.portfolio_loader:after {
    background-color: #2980b9;
}
a {
  color: #2980b9;
}
.text-success {
  color: #2980b9;
}
.btn-primary {
    background-color: #2980b9;
}
.navbar .nav > li.active > a,
.navbar .nav > li.active > a:hover,
.navbar .nav > li.active > a:focus {
  color: #2980b9;
}
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
  color:#2980b9;
}
.has-success .help-block,
.has-success .control-label {
  color: #2980b9;
}
.has-success .form-control {
  color: #2980b9;
}
.dropdown-menu li.active > a,
.dropdown-menu li.selected > a,
.dropdown-menu li.active > a.highlighted,
.dropdown-menu li.selected > a.highlighted {
  background: #2980b9;
}

.dropdown-menu li.active > a:hover,
.dropdown-menu li.selected > a:hover,
.dropdown-menu li.active > a.highlighted:hover,
.dropdown-menu li.selected > a.highlighted:hover,
.dropdown-menu li.active > a:focus,
.dropdown-menu li.selected > a:focus,
.dropdown-menu li.active > a.highlighted:focus,
.dropdown-menu li.selected > a.highlighted:focus {
	background-color:#2980b9;
}
.label-success {
  background-color: #2980b9;
}
.label-primary {
  background-color: #2980b9;
}
.accordion-toggle.active span.fa-plus-circle:before {
	color: #2980b9;
}
.accordion-toggle span.fa-plus-circle:before {
	color: #2980b9;
}
.fullwidth_slider .blk h1{
	background: #2980b9
}
.fullwidth_slider p.lead{
	background: #2980b9;
}
.gallery-filter button.btn.btn-primary{
	background-color: #2980b9;
}
.info_slider_section .carousel-inner > .item .carousel-caption{
	background: #2980b9
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	background-color: #2980b9;
}
.navbar .nav ul a:hover {
	color: #2980b9;
}
.pagination ul li.active > a, .pagination ul li.active > span {
	background-color: #2980b9;
}
.pagination ul li > a:hover, .pagination ul li > span:hover, .pagination ul li > a:focus, .pagination ul li > span:focus {
background-color: #2980b9;
}
.entry-meta a:hover{
	color: #2980b9;	
}
.mobile_menu .icon-bar{
	background-color: #2980b9;	
}
.pricing_section li.pricing h2 {
	background: #2980b9;
}
.plan-head{
	background-color: #0f6499;	
}
.plan-terms {
	background: none repeat scroll 0 0 #2980b9;
}
.pricing_section li.pricing h2:after{
	border-color: #2980b9 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);	
}
.pricing_section li.bestprice h2:after{
	border-color: #E74C3C rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);	
}
.plan-bottom {
	background: none repeat scroll 0 0 #2980b9;
}
.plan-bottom .btn.btn-primary {
	background-color: #0f6499;
}